USAGE:(1)

NAME
pyzor-migrate: - spam-catcher using a collaborative filtering network

SYNOPSIS
pyzor-migrate [options]

DESCRIPTION
This scripts allows migrating pyzor records between different engine types. It's arguments are pyzor's DSN, which differ according to the engine type. See pyzor documentation for more details.

OPTIONS

-h, --help
    show this help message and exit

--se=SOURCE_ENGINE, --source-engine=SOURCE_ENGINE
    select source database backend

--sd=SOURCE_DSN, --source-dsn=SOURCE_DSN
    data source DSN

--de=DESTINATION_ENGINE, --destination-engine=DESTINATION_ENGINE
    select destination database backend

--dd=DESTINATION_DSN, --destination-dsn=DESTINATION_DSN
    destination DSN

--delete
    delete old records